<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwDipMigrate Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwDipAnalyseConfigpnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      This panel is used to inspect the DIP config files for entries that might
        be invalid</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>For subscriptions - it will list all the dpe entries
          contained in client config that do not exists and all dpe in the client config that do not have address configs (implying a faulty subscription). One will have possibility
          of removing that entries in case they are found.</p>
        <p>For publications - one will be presented with a list of publications
      that publish one or more non-existing datapoint elements. In order to fix
      the problem one should go to Edit panels of the DIP and edit the publications.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">
        <div align="center">
          <img
 src="fwDipAnalyseConfig.PNG" alt="Panel screenshot" width="750" height="617"></div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td><strong>Name</strong></td>
      <td><strong>Description</strong></td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td width="23%">$sConfig</td>
      <td width="62%">DIP config datapoint to analyse</td>
      <td width="15%">&nbsp;</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>